Bug 315439 - Middle name is not taken into account in KPIM::AddresseeLineEdit
Summary: Middle name is not taken into account in KPIM::AddresseeLineEdit
Status: RESOLVED FIXED
Alias: None
Product: kdepim
Classification: Unclassified
Component: libkdepim (show other bugs)
Version: GIT (master)
Platform: Ubuntu Packages Linux
: NOR major (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on: 259949
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-19 10:30 UTC by Christian Mollekopf
Modified: 2013-04-08 16:13 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.10.2


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Mollekopf 2013-02-19 10:30:45 UTC
Probably because nco:nameAdditional is not queried (it's indexed properly).
Comment 1 Christian Mollekopf 2013-02-19 10:39:49 UTC
same for nco:nickname
Comment 2 Christian Mollekopf 2013-03-06 16:31:04 UTC
Git commit 4bf40ee2476b3ffd97a6a0b65383192fac2c24f5 by Christian Mollekopf.
Committed on 06/03/2013 at 17:30.
Pushed by cmollekopf into branch 'KDE/4.10'.

Also query for middle name and nickname.
FIXED-IN: 4.10.2

M  +1    -1    libkdepim/addresseelineedit.cpp

http://commits.kde.org/kdepim/4bf40ee2476b3ffd97a6a0b65383192fac2c24f5